var params = {
    // アニメーションを表示したい要素(今回はlottieというidを付けて取得しています。)
    container: document.getElementById('lottie'),
    // アニメーションをsvg形式で出力
    renderer: 'svg',
    // アニメーションをループする
    loop: true,
    // アニメーションを読み込んだら自動で再生する
    autoplay: true,
    // アニメーションファイル(.json)のパス
    path: "json/animation.json"
};
 
// アニメーションをロード
var anim = lottie.loadAnimation(params);
 
// ロゴをクリックしたらアニメーションを止める
$(function(){ 
    $('#lottie').on('click',function(){
        anim.pause();
   });
});